<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats..::.InternalPagesFreeBytes Property
RecnoStats Class See Also

Bytes free in internal pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong InternalPagesFreeBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property InternalPagesFreeBytes As ULong

Visual C++

    public:
    property unsigned long long InternalPagesFreeBytes {
    	unsigned long long get ();
    }

# See Also

RecnoStats Class
BerkeleyDB Namespace